Support » Fixing WordPress » JQuery Conflicts in IE

  • My website is totally crashing my computer when it’s viewed in IE. I’m running IE 8.0 at the moment, but I don’t think it’s different for other versions. As far as I can see there seems to be a conflict with JQuery versions 1.4 and 1.8. JQuery is only used for the slider and the dropdown menu.

    Is there anyone who can help me with a solution. Here’s the site link.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘JQuery Conflicts in IE’ is closed to new replies.